RubyGems Navigation menu

le_meme 0.0.4

A gem that generates memes. Can be used as a library or command-line executable.

Versions:

  1. 0.1.0 - February 17, 2016 (4.74 MB)
  2. 0.0.8 - January 17, 2015 (4.74 MB)
  3. 0.0.7 - January 16, 2015 (4.74 MB)
  4. 0.0.5 - January 14, 2015 (4.74 MB)
  5. 0.0.4 - January 14, 2015 (4.74 MB)
Show all versions (9 total)

Runtime Dependencies (3):

  • rmagick ~> 2.13
  • slop ~> 3.6
  • word_wrapper ~> 0.5.0
  • Development Dependencies (4):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • Owners:

    Authors:

    • Jeff Sandberg

    SHA 256 checksum:

    3d478841073bbe737d91cb8d1ad14478f0861801233e6835815f36dea98ffc3c

    Total downloads 11,434

    For this version 1,368

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: